<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>User Registration</title>
	</head>
	<body>

		<h1>Register</h1>
		<p><em>Please fill out the required fields below and click on the "Register" button.</em></p>


		<form action="https://google.com">
			
			<label for="full_name">Full Name:</label><br>
			<input type="text" name="full_name" id="full_name" required autocomplete><br>

			<br>

			<label for="email">Email:</label><br>
			<input type="text" name="email" id="email" required autocomplete><br>

			<br>

			<label for="username">Username:</label><br>
			<input type="text" name="username" id="username" required autocomplete><br>

			<br>

			<label for="pword">Password:</label><br>
			<input type="password" name="pword" id="pword" required autocomplete><br>

			<br>

			<label for="confirm_pword">Confirm Password:</label><br>
			<input type="password" name="confirm_pword" id="confirm_pword" required autocomplete><br>

			<br>

			<label>Gender:</label><br>
			<input type="radio" name="gender" id="gender-type1" value="male">
			<label for="gender-type1">Male</label><br>

			<input type="radio" name="gender" id="gender-type2" value="female">
			<label for="gender-type2">Female</label><br>

			<input type="radio" name="gender" id="gender-type3" value="not_say">
			<label for="gender-type3">Prefer not to say</label><br>

			<br>

			<button type="register">Register</button>
			<button type="reset">Reset</button>

		</form>

	</body>
</html>